@keyframes slideUpFade {
  from {
    transform: translateY(30px);
    opacity: 0;
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.contact-form-container.animated {
  animation: slideUpFade 0.8s ease-out forwards;
  animation-delay: 0.1s;
  opacity: 0;
}

.contact-details.animated {
  animation: slideUpFade 0.8s ease-out forwards;
  opacity: 0;
}

.contact-photo.animated {
  animation: slideUpFade 0.8s ease-out forwards;
  animation-delay: 0.2s;
  opacity: 0;
}

@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #637d93; }
}